.CheckBox {
  @apply select-none;
}
.CheckBox,
.CheckBox * {
  @apply transition-all duration-100;
}
.CheckBox input {
  @apply rounded-[7px] border-2 border-gray-700;
  flex-shrink: 0;
  /* --chkbg: var(--bc); */
  /* --chkfg: var(--b1); */
  height: 22px;
  width: 22px;
  cursor: pointer;
  appearance: none;
}
